Bug 31258 - Swedish printconf .desktop file translation
Summary: Swedish printconf .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 01:21 UTC by Christian Rose
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 01:22:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff for printconf.desktop (401 bytes, patch)
2001-03-10 01:22 UTC, Christian Rose
no flags Details | Diff

Description Christian Rose 2001-03-10 01:21:54 UTC
I'm attaching a patch with a Swedish printconf.desktop file translation.

Comment 1 Christian Rose 2001-03-10 01:22:48 UTC
Created attachment 12282 [details]
Diff for printconf.desktop

Comment 2 Crutcher Dunnavant 2001-03-16 23:10:24 UTC
done.


Note You need to log in before you can comment on or make changes to this bug.